.\" -*- nroff -*- generated from .Rd format
.BG
.FN summary.variomodel
.TL
Summarize Variogram Estimation
.DN
This function prints a summary of the parameter estimation results given
by `likfit', `olsfit' or `wlsfit'.
.CS

summary.variomodel(obj)

.RA
.AG obj
an object which contains the output of one of the
functions: `likfit', `olsfit' or
`wlsfit'.
.RT
Prints a summary of the estimation results on the screen or any other
the output device.
.SH REFERENCES
Further information about `geoR/geoS' can be found at:
.br
<URL: http://www.maths.lancs.ac.uk/~ribeiro/geoR.html>
.SA
`likfit', `olsfit', `wlsfit'.
.EX
data(s100)
ml <- likfit(s100, ini=c(\&.5, .5), fix.nugget = T)
summary(ml)
.KW spatial
.WR
